Start a new topic

How to install a previous version of Wikitude Phonegap Plugin

How to install a previous version of Wikitude Phonegap Plugin


Many thanks, Philipp. It works :-)

As far as I know cordova works the same as npm so you can use any version tag to checkout that specific version

Try to run:

cordova plugin add https://github.com/Wikitude/wikitude-phonegap.git#3.3.1-2.0.1

 

see: http://cordova.apache.org/docs/en/4.0.0/guide_cli_index.md.html#The%20Command-Line%20Interface

Hello everyone,

Currently If I execute the Phonegap command "plugin add" I'm getting the latest Wikitude Plugin version (4.0).

cordova plugin add https://github.com/Wikitude/wikitude-phonegap.git

 

Is there any way to add a previous plugin version with the "plugin add" command? I need the 3.3.1.

Thanks in advance!

Juan
Login or Signup to post a comment